6.0.0-git
2019-04-21

[#12515] admin session view grouped by userids
Summary admin session view grouped by userids
Queue Horde Groupware Webmail Edition
Queue Version 5.1.1
Type Enhancement
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester roderick.braun (at) ph-freiburg (dot) de
Created 2013-07-31 (2090 days ago)
Due
Updated 2013-08-01 (2089 days ago)
Assigned
Resolved 2013-08-01 (2089 days ago)
Milestone
Patch Yes

History
2013-08-01 18:44:58 Michael Slusarz Comment #4
Assigned to Michael Slusarz
State ⇒ Resolved
Reply to this comment
Horde 5.1.3.
2013-08-01 18:44:08 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (master):

commit 1fd8d872e7cce3a6aab056884d74bdb3991f21b7
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Thu Aug 1 12:43:40 2013 -0600

     [mms] Improved session administration UI (Request #12515).

  horde/admin/sessions.php                |    4 +--
  horde/docs/CHANGES                      |    1 +
  horde/package.xml                       |    2 +
  horde/templates/admin/sessions.html.php |   48 
+++++++++++++------------------
  horde/themes/default/screen.css         |    4 +-
  5 files changed, 26 insertions(+), 33 deletions(-)

http://git.horde.org/horde-git/-/commit/1fd8d872e7cce3a6aab056884d74bdb3991f21b7
2013-08-01 18:32:48 Michael Slusarz Comment #2 Reply to this comment
It would be better if we just put all the data into a table, and then 
use our javascript table sorting code.
2013-07-31 08:33:20 roderick (dot) braun (at) ph-freiburg (dot) de Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ admin session view grouped by userids
Queue ⇒ Horde Groupware Webmail Edition
Milestone ⇒
Patch ⇒ Yes
New Attachment: grouped_sessions.patch Download
Reply to this comment
It would be nicer to display all sessions grouped by userids

Saved Queries